ComponentPro UltimateSftp

      System requirements

      Language Filter: AllSend comments on this topic to ComponentPro

      System Requirements

      The following are Ultimate Sftp requirements:

      • Microsoft .NET 2.x or above installed.

      Development Environment Requirements

      In order to install Ultimate Sftp to Visual Studio Toolbox, you need at least VS2005 installed on your development PC.